/* 继续教育管理办公室 cem */
.colorHover{
    cursor: pointer;
  }
.cemBox-content{
    display: flex;
    justify-content: space-between;
}
.cemBox-left{
    width:7.41rem;
}
.cemImg{
    height:2.64rem;
}
.cemBox-right{
    position: relative; 
    left: 1.17rem;
    overflow: visible;
}
.lines{
    width: 1rem;
    height: 0.01rem;
    background: #D8D8D8;
}
.cemNumBox{
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;display:none;
}
.aboutImg{
    height:0.66rem;
    display: block;
    position: relative;
    top:-9%;
}
.chunk{
    width: 0.45rem;
    height: 0.06rem;
    background: #950040;
    margin-top: 0.17rem;
}
.circleBox{
    width:0.84rem;
    height:0.84rem;
    line-height: 0.8rem;
    color:#950040;
    font-family: Arial;
    font-weight: 900;
    font-size: 0.6rem;
    margin: auto;
    background: url(../images24/image/circle.png) no-repeat center;
    background-size: cover;
}
.cmeImgMedia{
    margin-left:8%;
}
/* 公示广告，曝光台 */
.gsggBox{
    width:calc(50% - 0.3rem);
}
.h220{
	height:2.2rem;
}
.gsgg{
	width:15%;
	height:0.36rem;
	line-height:0.36rem;
}
.bgcolor-CF9D3B{
    background-color: #CF9D3B !important;
}
.bgcolor-231815{
    background-color: #231815 !important;
}
/* 相关业务 */
.ywBox{
    background: url(../images24/image/ywbg.png) no-repeat bottom center;background-size: cover;position: relative;
}
.businessBox-content{
    /* width:72%; */
}
.businessBox-item{
    width:100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.item1{
    min-width:4.2rem;
    height:2.4rem;
    background-color:#950040;
    margin-bottom:0.2rem;
    /* flex:1; */
}
@media(max-width:820px){
    .businessBox-item{
        justify-content: center;
    }
}
@media(max-width:425px){
    .businessBox-item a{
        width: 100%;
    }
    .businessBox-item a .item2,.businessBox-item a .item3,.businessBox-item a .item4{
        width: 100%;
        min-width:100%;
    }
    .item2:before,.item4:before,.item3:before{
        width:100% !important;
        right:0 !important;
    }
}
.item2:before{position: absolute;content: "";width:3.8rem;height: 1.9rem;background: url(../images24/image/ywbg3.png) no-repeat bottom center;background-size: 100%;bottom:0.1rem;right:4.5%;display: block;object-fit: cover}
.item3:before{position: absolute;content: "";width:2.6rem;height: 2.09rem;background: url(../images24/image/ywbg2.png) no-repeat bottom center;background-size: 100%;bottom:0.1rem;right:18.5%;display: block;object-fit: cover}
.item4:before{position: absolute;content: "";width:3.9rem;height: 1.8rem;background: url(../images24/image/ywbg1.png) no-repeat bottom center;background-size: 100%;bottom:0.1rem;right:3.5%;display: block;object-fit: cover}
.item1:hover{
    cursor: pointer;
    /* background-color: rgba(0,0,0,0.8); */
}
.xmBox-item{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
/* .xmBox{
    min-height:5.02rem;
} */
.fxlBox{
    max-width:8.6rem;
    /* min-height:5.02rem; */
}
.fxlBox-item{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.xmBox-content1{
    width:calc(36% - 0.25rem);                       
}
.xmBox-content2{
    width:calc(64% - 0.25rem);                       
}
.becomes .swiper-container .swiper-wrapper .swiper-slide{width:100% !important;display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.becomes .swiper-container .swiper-wrapper .swiper-slide a{
    width:calc(50% - 0.1rem)
}

.becomes .swiper-container .swiper-wrapper .swiper-slide a:nth-child(3) .xmBox-item-item,.becomes .swiper-container .swiper-wrapper .swiper-slide a:nth-child(4) .xmBox-item-item{
 margin-bottom: 0;
}
.fxlBox-itemBox:nth-child(9),.fxlBox-itemBox:nth-child(10){ 
margin-bottom: 0.06rem;
}




.fxlBox-itemBox{
    width: 48%;
    height: 0.85rem;
    background: #FFFFFF;
    box-sizing: border-box;
    border: 1px solid #E7CED9;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    padding-left: 3%;
    margin-bottom:0.2rem;
    transition: 0.4s all;
}
.fxlBox-itemBox:hover{
    cursor:pointer;
    background-color: #950040;
    color:#fff !important;
    transition: 0.4s all;
}
.fxlBox-itemBox:hover p{
    color:#fff !important;
    transition: 0.4s all;
}
.fxlBox-itemBox:hover .circle{
    background-color: #fff;
    transition: 0.4s all;
}
.fxlBox-itemBox .color-333{
    position: relative;
    margin-left:0.1rem;
}
.fxlBox-itemBox .color-333::before{
    content: "";
    position: absolute;
    width:0.06rem;
    height:0.06rem;
    background-color: #950040;
    border-radius: 50%;
    top: 20%;
    left: -0.15rem;
}
.fxlBox-itemBox:hover .color-333::before{
    content: "";
    position: absolute;
    width:0.06rem;
    height:0.06rem;
    background-color: #fff;
    border-radius: 50%;
    top: 20%;
    left: -0.15rem;
}
.circle {
    display: block;
    width:0.06rem;
    height:0.06rem;
    background-color: #950040;
    border-radius: 50%;
    margin-top: 3.5%;
}
.cemBox-left .display-flex:hover .colorHover{
    color:#950040 !important;
    transition: .4s all;
}
.xmBox .swiper-container .swiper-wrapper .swiper-slide a:hover .xmBox-item-item .colorHover{
    color:#950040 !important;
    transition: .4s all;
}
.xmBox .swiper-pagination{bottom: 0;display: flex;justify-content: center;align-items: center;}
.xmBox .swiper-pagination .swiper-pagination-bullet{width: 0.12rem;height: 0.12rem; opacity: 1;background: none;border-radius: 50%;margin: 0 0.08rem;border: 1px solid #CF9D3B;box-sizing: border-box;}
.xmBox .swiper-pagination .swiper-pagination-bullet-active{background-color: #CF9D3B;width: 0.12rem;height: 0.12rem;border-radius: 50%;border: none;opacity: 1;}
.fxlBox .swiper-pagination{bottom: 0;display: flex;justify-content: center;align-items: center;}
.fxlBox .swiper-pagination .swiper-pagination-bullet{width: 0.12rem;height: 0.12rem; opacity: 1;background: none;border-radius: 50%;margin: 0 0.08rem;border: 1px solid #CF9D3B;box-sizing: border-box;}
.fxlBox .swiper-pagination .swiper-pagination-bullet-active{background-color: #CF9D3B;width: 0.12rem;height: 0.12rem;border-radius: 50%;border: none;opacity: 1;}
@media (max-width: 1128px) {
    .xmBox-content1{
        width:100% !important;
        max-width:100% !important;
    }
    .xmBox-content2{
        width:100% !important;
        max-width:100% !important;
    }
    .img-container img{
        height: 26vw;
    }
    .fxlBox{
        width:100% !important;
        max-width:100% !important;
    }
    .xmBox-content{
        flex-wrap: wrap;
    }
}
@media(max-width: 576px){
    .Academicul li a .pic{
        width:100% !important;
        max-width:100% !important;
    }
    .img-container img{
        height: 26vw;
    }
    .Academicul li a .text{
        margin-top: 0.1rem;
        width:100% !important;
    }
    .Academicul li a .text p {
        display: block;
        height: auto;
    }
}
@media(max-width: 540px){
    .becomes .swiper-container .swiper-wrapper .swiper-slide a{
        width: 100%;
        /* text-align: center; */
    }
    .img-container img {
        height: 54vw;
    }
}
/* 二级页面-标题翻页列表页 */
.listLine{
    width:0.012rem;
    height:0.3rem;
    background-color: #950040;
}
.detailBox{
    width:0.8rem;
    height:0.31rem;
    background: url(../images24/image/small-cem.png) no-repeat center;
    background-size: cover;
}
.detailBox:hover{
    background: none;

}




.lxBox a{
    padding:0 0rem 0 0.3rem;
}
.lxBox-name{
    width:45%;
}
.phoneBox{
    padding-top:0.3rem;
    position: relative;
    /* background: url(../images24/image/blackCem.png) no-repeat right bottom transparent;background-size: 2.9rem; */
}
.phoneBox:before{content: "";position: absolute;right: 10%;bottom:10%;width: 2.9rem;height: 1.2rem; background:url(../images24/image/blackCem.png) no-repeat center;background-size: 2.9rem;z-index: -100;}
.phoneBox div{
    margin-bottom:0.4rem;
    display: flex;
    align-items: center;
}
.phoneBox span{
    font-size: 0.18rem;
    line-height: 0.2rem;
    color:#333;
}
.phoneBox p{
    width:45%;
    padding-left: 0.4rem;
    position:relative;
    font-size: 0.18rem;
    line-height: 0.2rem;
    color:#333;
}
/* .phoneBox:hover p{ color:#950040} */
/* .phoneBox div p:hover{ color:#950040} */
/* .phoneBox div span:hover{ display:block;color:#950040;text-decoration: underline;font-weight: bold;transform:scale(1.1);transition: 0.4s;} */
.phoneBox .p1:before{content: "";position: absolute;left: 0;width: 0.23rem;height: 0.23rem;background:url(../images24/image/phone1.png) no-repeat center;background-size: auto 100%;top: 50%;transform: translateY(-50%);}
@media (max-width: 1100px) {
    .lxBox a{
        flex-wrap: wrap;
    }
    .lxBox .phoneBox{
        width:72% !important;
        margin: auto;
    }
    .lxBox .mapItem{
        width:72% !important;
        margin: auto;
    }
    .mapBox{
        width: 100%;
    }
    .lxBox a{
        padding:0;
    }
    .xmBox-content2{
        margin-top:0.5rem;
    }
}
@media (max-width: 530px) {
    .lxBox .mapItem{
      width:100% !important;
    }
    .lxBox .phoneBox{
      width:100% !important;
    }
    .phoneBox:before{
        display: none;
    }
}


.mapBox{
    /* max-width:8.07rem; */
    max-height:5rem;
}
.gsggBoxMedia{
    flex-wrap: wrap;
}
.textBox li {
    margin-bottom:0.24rem;
}
.textBox li a {
    position: relative;
    /* padding: 0.14rem; */
    align-items: center;
}
.textBox li a p{
    min-width: 0.72rem;
    height:0.36rem;
    text-align: center;
    color:#fff;
    font-size:0.18rem;
    background: #CF9D3B;
    line-height: 0.36rem;
    margin-right:0.22rem;
}
.textBox li a div{
    height:0.36rem;
    text-align: left;
    color:#fff;
    font-size:0.18rem;
    line-height: 0.36rem;
    transition: .4s all;
}
.textBox li:hover a div {
    transform:translate(10px);
    transition: .4s all;
}
.item1:hover img{
    -webkit-animation: 1s forwards rubberBand;animation: 1s forwards rubberBand;
}
.item1:hover div div{
    /* font-weight:700; */
    font-size:0.28rem;
}
@media(max-width:1025px){
    .gsggBox{
        width: 100%;
    }
}
/* 媒体查询 */

/* 小屏幕(Small devices)较小的平板或大屏手机:从576px到767px。 */
@media (min-width:576px) and (max-width:767.98px){
    /* .footerBox .ewmBox img{
        width: 2rem;
    } */
    .foflex{
        display: flex;
        justify-content: flex-start;
        /* flex-wrap: wrap; */
        width: 100%;
        margin-top: 0.1rem;
    }
    /* .img-container img {
        height: 1.2rem;
    } */
    .cemBox-left{
        width: 100%;
    }
    .cemBox-content{
        flex-wrap: wrap;
    }
    .cemBox-right{
        width:100%;
        text-align: center;
        position: relative;
        left: 0%;
        overflow: visible;
    }
    .cemImg {
        margin-top: 0.2rem;
    }
    .Academicul li a::before{
        display: none;
    }
    /* .gsggBoxMedia{
        justify-content: center;
    } */
    /* .gsggBox1{
        margin-left:0.3rem;
    } */
    .businessBox-item{
        /* justify-content: center; */
    }
    .xmBox-content{
        flex-wrap: wrap;
        justify-content: center;
    }
    .xmBox-content1{
        flex-wrap: wrap;
        justify-content: center;
    }
    .xmBox-content2{
        width:100%;
        margin-top:0.8rem;
    }
    .fxlBox-item{
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .fxlBox-itemBox{
        margin-right:0.1rem;
    }
}
/* 中屏幕(Medium devices))-平板:从768px到 991px。 */
@media (min-width:768px) and (max-width:991.98px){
    /* .img-container img {
        height:2.3rem;
    } */
    .cemBox-left{
        width: 100%;
    }
    .cemBox-content{
        flex-wrap: wrap;
    }

    .cemBox-right{
        width:100%;
        text-align: center;
        position: relative;
        left: 0%;
        overflow: visible;
    }
    .cemImg {
        margin-top: 0.2rem;
    }
    /* .gsggBoxMedia{
        justify-content: center;
    } */
    .gsggBox1{
        /*margin-top:0.3rem;*/
    }
    .businessBox-item{
        /* justify-content: center; */
    }
    .xmBox-content{
        flex-wrap: wrap;
        justify-content: center;
    }
    .xmBox-content1{
        flex-wrap: wrap;
        justify-content: center;
        max-width: 86%;
    }
    .xmBox-content2{
        max-width: 86%;
        margin-top:0.8rem;
    }
}
/* 大屏幕(Large devices)桌面显示器:从 992px 到 1199px。 */
@media (min-width: 992px) and (max-width: 1199.98px){
    .cemBox-right{
        position: relative;
        left: 0.1rem;
        overflow: visible;
    }
    .cemImg {
        height:17.6vw;
        margin-top: 0.2rem;
    }
    /* .gsggBoxMedia{
        justify-content: center;
    } */
    /* .gsggBox{
        max-width: 6rem;
    } */
    /* .gsggBox1{
        margin-left:0.3rem;
    } */
    /* .businessBox-item{
        justify-content: center;
    } */
    /* .xmBox-content{
        flex-wrap: wrap;
        justify-content: center;
    } */
    /* .xmBox-content2{
        max-width: 7.8rem;
        margin-left: 0.1rem;
    } */
}
/* 超大屏幕(Extra large devices)-大型桌面显示器:大于等于 1200px。 */
@media (min-width:1200px) and (max-width: 1780px){
    /* .gsggBoxMedia{
        justify-content: center;
    } */
    /* .gsggBox{
        max-width: 6rem;
    }
    .gsggBox1{
        margin-left:0.3rem;
    } */
    .xmBox-content1{
        margin-right:5%;
    }
}
/* 超小屏幕(Extra small devices)-手机:小于 576px。 */
@media (max-width: 575.98px) {
    /* .footerBox .ewmBox img{
        width: 1.5rem;
    }
    .foflex{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 100%;
        margin-top: 0.1rem;
    } */
    .cemBox-left {
        width: 100%;
    }

    .cemBox-content {
        flex-wrap: wrap;
    }

    .cemBox-right {
        width: 100%;
        text-align: center;
        position: relative;
        left: 0%;
        overflow: visible;
    }

    .cemImg {
        height: 22.6vw;
        margin-top: 0.2rem;
    }

    .cemNumBox {
        width: 100%;
        flex-wrap: wrap;
    }

    .aboutImg {
        height: 12vw;
    }
    .Academicul li a{
     flex-wrap: wrap;
    }
    .Academicul li a::before {
        display: none;
    }

    .Academicul li a .text {
        padding: 0 !important;
    }

    /* .gsggBoxMedia {
        justify-content: center;
    } */

    .gsggBox1 {
        margin-top: 0.3rem;
    }

    .businessBox-item {
        /* justify-content: center; */
    }

    .xmBox-content {
        flex-wrap: wrap;
        justify-content: center;
    }

    .xmBox-content1 {
        flex-wrap: wrap;
        justify-content: center;
        max-width: 4rem;
    }

    .xmBox-content2 {
        width: 100%;
        margin-top: 0.8rem;
    }

    .xmBox-item {
        flex-wrap: wrap;
        justify-content: center;
    }

    .fxlBox-item {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .fxlBox-itemBox {
        width: 100%;
    }

    .xmBox-item-item {
        margin-right: 0.1rem;
    }

    .detailBox {
        display: none;
    }

}

@media (max-width: 350px) {
    .Academicul li a{
        flex-wrap: wrap;
       }
    /* .footerBox .ewmBox img{
        width: 1rem;
    } */
    .xmBox-content1 {
        width:100%;
    }
}